### Method

# Fwupd Client get_host_bkc

since: 1.7.3

#### Declaration [src]

    const gchar*
    fwupd_client_get_host_bkc (
      FwupdClient* self
    )

#### Description [src]

Gets the host best known configuration, e.g. `vendor-factory-2021q1,mycompany-2023`.

Available since: 1.7.3

Gets property | `Fwupd.Client:host-bkc`

#### Return value

Type: `const gchar*`

A string, or `NULL` for unknown.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.